.search{ width: 320px;}
.search input{ width: 320px;}
.top_rd ul li a{ padding-bottom: 50px;}
.top_rd li{ position: relative;}
.top_rd .HotGameS{ position: absolute; left: 0; top: 115px; width: auto; padding: 12px 20px 20px 20px; background: #060608; z-index: 102;}
.top_rd .HotGameS li{ font-size: 16px; color: #d89900; font-family: Candara; font-weight: 700; line-height: 30px; width: auto; height: auto; border-radius: 0; text-indent:0; float: none; text-align: left; white-space: nowrap;}
.top_rd .HotGameS li a{ padding: 0; font-size: 16px; display: block; color: #d89900; line-height: 30px; width: auto; height: auto; border-radius: 0; text-indent:0; float: none; text-align: left; white-space: nowrap;}
.top_rd .HotGameS li a:hover{ color: #fff;}
.top_rd ul li ul{ display: none;}
.faceBook{ text-align: center; margin-right: -9px; background: #201e1a; padding: 10px 30px; border-bottom: 1px solid #322f27; border-top: 1px solid #322f27;}
.search{ width: 320px;}
.search input{ width: 320px;}
.top_rd ul li a{ padding-bottom: 25px;}
.top_rd li{ position: relative;}
.top_rd .HotGameS{ position: absolute; left: 0; top: 115px; width: auto; padding: 12px 20px 20px 20px; background: #060608; z-index: 102;}
.top_rd .HotGameS li{ font-size: 16px; color: #d89900; font-family: Candara; font-weight: 700; line-height: 30px; width: auto; height: auto; border-radius: 0; text-indent:0; float: none; text-align: left; white-space: nowrap;}
.top_rd .HotGameS li a{ padding: 0; font-size: 16px; display: block; color: #d89900; line-height: 30px; width: auto; height: auto; border-radius: 0; text-indent:0; float: none; text-align: left; white-space: nowrap;}
.top_rd .HotGameS li a:hover{ color: #fff;}
.top_rd ul li ul{ display: none;}
#changeCurrency{ width: 60px; height: 23px; margin-left: 15px; display: inline-block;}
.foot-Top{width:100%; line-height:26px; background: #000; margin-top: 35px; padding: 30px 0 18px 0;}
.foot-Top .foot-Top-p{width:962px;margin:0 auto;}
.foot-Bottom{width:970px; margin:30px auto;text-align: center;}
.logo h1{padding: 16px 0 0 136px;color: #afafaf;font-size: 12px;font-weight: normal;}
.face-Top{display:inline-block; vertical-align:middle; margin-top:4px; margin-right:77px;}
.top-right-List{display:inline-block;}
.cartbg{background: url(../images/new-bg.png) no-repeat -11px 0; width: 36px; height: 35px; float: left;}
.topList-cart{display: inline-block; position: relative;}
.cartIframe{
	position: absolute;
	top: 54px;
	padding-top: 10px;
	right: 0;
	width: 280px;
	/*height: 200px;*/
	max-height: 265px;
	z-index: 10;
	display: none;
}
.iframeContent{
	background: #060608;
	width: 100%;
	border-radius: 4px;
	overflow: hidden;
	max-height: 255px;
}
.top-right{
	position: relative;
}
.topIframe{
	border-top: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #060608;
	border-left: 8px solid transparent;
	position: absolute;
	top: -6px;
	left: 66px;
}
.top-right .cartIframe .cartTopTitle{
	font-size: 14px;
	color: #fff;
	padding: 0 15px;
	margin-top: 14px;
	text-align: left;
	line-height: initial;
	margin-bottom: 6px;
}
.cartList{
	margin-bottom: 35px;
	max-height: 184px;
	overflow: auto;
}
.cartLi{
	padding: 0 15px;
}
.cartLiContent{
	width: 100%;
	border-bottom: 1px dashed #4e432e;
	text-align: initial;
	padding: 8px 0;
}
.cartLiContent .cartGoodImage{
	border: 1px solid #4e432e;
	vertical-align: middle;
	margin-right: 7px;
	border-radius: 2px;
	width: 42px;
	height: 42px;
	display: inline-block;
}
.cartLiContent .cartGoodImage img{
	width: 100%;
	height: 100%;
}
.cartLiContent .cartName{
	font-size: 12px;
	color: rgba(255,255,255,0.38);
	vertical-align: middle;
	display: inline-block;
	line-height: initial;
	max-width: 114px;
	font-weight: bold;
	display: inline-block;
}
.cartLiContent .cartPrice{
	float: right;
	font-size: 14px;	
	color: #fff;
	vertical-align: middle;
	display: inline-block;
	margin-top: 13px;
}
.cartFooter{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 35px;
	background: #1c1b19;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 0 15px;
	text-align: initial;
	box-sizing: border-box;
}
.top-right .footerPrice,.top-right .memPrice{
	font-size: 14px;
	color: #fff;
	display: inline-block;
}
.cartBuy{
	display: inline-block;
	width: 74px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	color: #fff;
	background: #ff5a00;
	font-size: 12px;
	float: right;
	border-radius: 4px;
	margin-top: 6px;
}
.priceGroup{
	display: inline-block;
	width: 70%;
}
.priceGroup p .priceName{
	width: 76px;
	text-align: right;
	display: inline-block;
	padding-right: 6px;
	box-sizing: border-box;
}

.memCartFooter{
	bottom: -15px;
	height: 50px;
}
.memCartFooter .cartBuy{
	margin-top: 13px;
}
.memCartFooter .priceGroup p .priceName{
	width: 106px;
}
.top-right .memCartFooter .footerPrice{
	color: rgba(255,255,255,0.6);
}
.memCartFooter .cartPrice{
	text-decoration: line-through;
}
.top-right .memCartFooter .priceGroup p{
	line-height: 25px;
}